Google-მა დაბლოკა პოპულარული ბრაუზერები Linux-ისთვის

Google-მა დაბლოკა პოპულარული ბრაუზერები Linux-ისთვის

Google- მა დაბლოკა პოპულარული ბრაუზერები Linux- ისთვის

Linux–ის პოპულარულ ბრაუზერებში, როგორიცაა Konqueror, Falkon და Qutebrowser, აღარ შეიძლება გამოიყენოთ Google სერვისებში ავტორიზაციისთვის, რადგან ისინი საკმარისად სანდო არ არიან.

დიდი ხანია ტექნიკურმა გიგანტმა უნდა აკრძალოს ზემოთ მოცემულ ბრაუზერებში გუგლის ავტორიზაცია, არ არის ცნობილი როდის, თუმცა, ამის შესახებ ახალი ამბები ახლახან გამოჩნდა Reddit ფორუმზე,